extends layout

block content
  .splash-container
    .card
      .card-header
        h1 MONITORDING
        h3.mb-1 #{title}
        p #{subTitle}
      .card-body
        form(role="form", action="/register", method="post")
          .form-group
            input.form-control.form-control-lg(type='text' name='firstName' required='' placeholder='Prénom' autocomplete='on')
          .form-group
            input.form-control.form-control-lg(type='text' name='lastName' required='' placeholder='Nom de famille' autocomplete='on')
          .form-group
            input.form-control.form-control-lg(type='text' name='username' required='' placeholder='Nom d\'utilisateur' autocomplete='off')
          .form-group
            input.form-control.form-control-lg(type='email' name='email' required='' placeholder='E-mail' autocomplete='on')
          .form-group
            input#pass1.form-control.form-control-lg(type='password' name='password' required='' placeholder='Mot de passe')
          input(type='hidden', name="_csrf", value=`${csrf}`)
          .form-group.pt-2
            button.btn.btn-block.btn-primary(type='submit') Créer mon compte
      .card-footer.bg-white
        p
          | Déjà membre ? 
          a.text-secondary(href='/login') Connectez-vous ici.

